<?php
#  Mod by : Marvin
#  ICQ : 404969090


include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();
echo '<b>Правила Бандита:</b><br>';
echo 'Правила предельно просты. Нажимайте на кнопку "Играть" и выигрывайте баллы.<br>';
echo 'За каждое нажатие у вас со счета списывают по 5 баллов<br>';
echo 'Если у вам повезет и вы выиграете баллы, то то они сразу же будут перечислены вам на счет<br><br>';
echo 'Комбинации картинок считаются по вертикали, горизонтали и даже по диагонали<br><br>';
echo 'Список выигрышных комбинаций:<br>';

echo '<img src="../images/bandit/1.gif" alt=""> * 3 вишенки = 10 баллов средний ряд/столбец  (5 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/2.gif" alt=""> * 3 апельсина = 15 баллов средний ряд/столбец  (10 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/3.gif" alt=""> * 3 винограда = 25 баллов средний ряд/столбец  (15 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/4.gif" alt=""> * 3 Банана = 35 баллов средний ряд/столбец  (25 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/5.gif" alt=""> * 3 Яблока = 50 баллов средний ряд/столбец  (30 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/6.gif" alt=""> * 3 BAR = 100 баллов по диагонали<br>';
echo '<img src="../images/bandit/6.gif" alt=""> * 3 BAR = 70 баллов средний ряд/столбец  (50 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/8.gif" alt=""> * 3 $$$ = 100 баллов средний ряд/столбец  (60 - нижний или верхний ряд/столбец)<br>';
echo '<img src="../images/bandit/8.gif" alt=""> * 3 $$$ = 333 баллов по диагонали<br>';
echo '<img src="../images/bandit/7.gif" alt=""> * 3 777 = 150 баллов средний столбец  (100 - правый или левый столбец)<br>';
echo '<img src="../images/bandit/7.gif" alt=""> * 3 777 = 150 баллов по диагонали<br>';
echo '<img src="../images/bandit/7.gif" alt=""> * 3 777 = 777 баллов средний ряд  (177 - нижний или верхний ряд)<br>';


echo '<br><a href="bandit.php?'.SID.'">В игру</a><br>';
echo '<div class="msg"><a href="index.php">В город</a></div>';
include_once '../sys/inc/tfoot.php';
?>
